PayPal Plugin Being Marked as Abandoned by WordFence

Tagged: ,

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #10466

    The last time the PayPal Integration plugin was updated is March 25, 2019. Since it’s well over two years old, WordFence has begun marking it as a problem and flagging it as Abandoned.

    When this plugin was last released, WordPress 5.1.1 was the current version. Since then, there have been many updates to WordPress and PHP. While the plugin may be just fine, it would be nice to know you are keeping it up to date. At least do an annual code check and redate the plugin so we know it’s being maintained.

    As a rule of thumb we don’t install any plugins more than 2 years old, but since we are invested in your great forms module, we need to use it.

    Thank you for understanding the cause for our concern.

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.